.product__code{
    color: #1592AA;
    font-family: 'Lato-Black';
    font-size: 16px;
    display: block;
}
.product__name{
    color: #1D1D1D;
    font-family: 'Lato-Bold';
    font-size: 28px;
    font-weight: 700;
    display: block;
}
.product__description{
    color: #000000;
    font-family: 'Lato-Regular';
    font-size: 15px;
    font-weight: 400;
    margin-top: 15px;
    display: block;
}
.product__btn{
    background-color: #1592AA;
    color: white;
    display: block;
    font-family: 'Lato-Regular';
    font-size: 16px;
    font-weight: 400;
    margin-top: 100px;
}
.product__btn:hover{
    background-color: white;
    color: #D41A1F;
    border: 1px solid #D41A1F;
}
.product__relatedTitle{
    color: #1D1D1D;
    font-family: 'Lato-Regular';
    font-size: 26px;
    font-weight: 600;
    margin-top: 15px;
    display: block;
}